@charset "UTF-8";

/********************************
HEADER
*********************************/
#Header {
	background:#2a313e;
	-moz-box-shadow:0 1px 3px 1px #878787;
	-webkit-box-shadow:0 1px 3px 1px #878787;
	box-shadow:0 1px 3px 1px #878787;
	padding:0 0 8px 0;
	margin-bottom:10px;
	position:relative;
	z-index:5000;
}
#Header .headbx {
	margin:0 auto;
	width:950px;
	text-align:left;
	line-height:0;
	font-size:0;
}
#Header .headbx .lg {
	float:left;
	margin:0 13px 0 0;
}
#Header .headbx h1 {
	float:left;
	padding:50px 0 0 0;
}
#Header .headbx .tel {
	float:right;
	padding:41px 0 0 0;
}
#Header .headbx .gnvbx {
	position:relative;
	height:54px;
}
#Header .headbx .gnvbx .gnvin {
	position:absolute;
	width:955px;
	left:-2px;
	top:0;
	background:url(../../images/gnavi_bg_tp.png) no-repeat 0 0;
}
#Header .headbx.headbx_b .gnvbx .gnvin {
	left:1px;
	background:url(../../images/gnavi_bg_tp_b.png) no-repeat 0 0;
	width:953px;
}
#Header .headbx .gnvbx .gnvin ul {
	background:url(../../images/gnavi_bg_bt.png) no-repeat right top;
	padding:0 0 0 4px;
}
#Header .headbx.headbx_b .gnvbx .gnvin ul {
	background:url(../../images/gnavi_bg_bt_b.png) no-repeat right top;
	padding:0 0 0 6px;
}
#Header .headbx .gnvbx .gnvin ul li {
	float:left;
	position:relative;
	z-index:5000;
}
#Header .headbx .gnvbx .gnvin ul li ul {
	position:absolute;
	left:0;
	top:49px;
	background:none;
	padding:0;
	display:none;
}
#Header .headbx .gnvbx .gnvin ul li ul li {
	float:none;
}

#Header .headbx .tpnwbx h1 {
	font-size:14px;
	line-height:1.4em;
	float:none;
	color:#fff;
	padding:8px 0 0 0;
}
#Header .headbx .tpnwbx .tpnwin .lg {
	float:left;
	margin:0;
}
#Header .headbx .tpnwbx .tpnwin .bnr {
	float:right;
	padding:8px 0 0 0;
}

/********************************
FOOTER
*********************************/

#Footer {
	background:#2f3747;
	padding-bottom:20px;
}
#Footer a,
#Footer a:hover {
	color:#fff;
	text-decoration:none;
}
#Footer a:hover {
	text-decoration:underline;
}
#Footer .lnkbx {
	width:950px;
	text-align:left;
	margin:0 auto;
	padding:20px 0 0 0;
}
#Footer .lnkbx ul {
	float:left;
	margin-right:5px;
	font-size:117%;
	line-height:1.2em;
}
#Footer .lnkbx ul.lt1 {
	width:245px;
}
#Footer .lnkbx ul.lt1_2 {
	width:180px;
}
#Footer .lnkbx ul.lt2 {
	width:313px;
}
#Footer .lnkbx ul.lt2_2 {
	width:240px;
}
#Footer .lnkbx ul.lt3 {
	width:230px;
	margin:0;
}
#Footer .lnkbx ul.lt3_2 {
	width:120px;
	margin:0;
}
#Footer .lnkbx ul.lt4 {
	width:143px;
	float:right;
	margin:0;
}
#Footer .lnkbx ul li {
	margin-bottom:12px;
}
#Footer .lnkbx ul ul {
	font-size:100%;
	float:none;
	margin-top:12px;
	margin-left:1em;
}
#Footer .addbx {
	width:950px;
	text-align:right;
	margin:0 auto;
	color:#fff;
}


/********************************
CONTENTS
*********************************/

#Contents {
	width:950px;
	text-align:left;
	margin:0 auto;
	padding-bottom:20px;
}

#Clmbox {
	width:100%;
}

#Clmbox #Mainbox {
	width:735px;
	float:right;
}

#Clmbox #Sidebox {
	width:189px;
	float:left;
}

/*side*/
#Sidebox .menbtbx {
	background:url(../../images/side_lt_bg_bt.png) no-repeat left bottom;
	margin-bottom:20px;
	line-height:0;
	font-size:0;
	padding-bottom:6px;
}
#Sidebox .menltbx {
	margin-bottom:20px;
}
#Sidebox .menltbx ul {
	border-left:1px solid #7a878a;
	border-right:1px solid #7a878a;
}
#Sidebox .menltbx ul li {
	border-bottom:1px solid #7a878a;
	line-height:1.1em;
	font-size:109%;
}
#Sidebox .menltbx ul li a,
#Sidebox .menltbx ul li a:hover {
	display:block;
	color:#2b2b2b;
	text-decoration:none;
	background:url(../../images/dec_bl.png) no-repeat 13px 12px;
	padding:10px 5px 10px 30px;
}
#Sidebox .menltbx ul li a:hover {
	background:#f7f4e7 url(../../images/dec_bl.png) no-repeat 13px 12px;
}

#Sidebox .menlnkbx ul {
	border-left:1px solid #7a878a;
	border-right:1px solid #7a878a;
	border-bottom:1px solid #7a878a;
	padding:15px 5px 5px 12px;
}
#Sidebox .menlnkbx ul li {
	margin:0 0 10px 0;
	background:url(../../images/dec_bl.png) no-repeat 0 5px;
	padding:0 0 0 10px;
}
#Sidebox .menlnkbx ul li a,
#Sidebox .menlnkbx ul li a:hover {
	color:#2b2b2b;
	line-height:1.1em;
	font-size:109%;
}

/*common*/
#Contents .com_ttl {
	-moz-box-shadow:0 1px 2px 1px #878787;
	-webkit-box-shadow:0 1px 2px 1px #878787;
	box-shadow:0 1px 2px 1px #878787;
}

#Contents .com_topicpath {
	margin-bottom:13px;
}
#Contents .com_topicpath ul li {
	float:left;
	font-size:92%;
	line-height:1.2em;
}
#Contents .com_topicpath ul li a,
#Contents .com_topicpath ul li a:hover {
	color:#282828;
	margin-right:5px;
	text-decoration:none;
}
#Contents .com_topicpath ul li a:hover {
	text-decoration:underline;
}

#Contents .com_pagerpt {
	position:relative;
}
#Contents .com_pagerpt p.tolbx {
	position:absolute;
	left:0;
	top:8px;
	font-size:109%;
	line-height:1.2em;
}

#Contents .com_pager {
	text-align:center;
	letter-spacing:-0.4em;
	margin-bottom:20px;
}
#Contents .com_pager ul {
	display:inline;
}
#Contents .com_pager p,
#Contents .com_pager ul li {
	display:inline-block;
	letter-spacing:normal;
	border:1px solid #d0d0d0;
	margin:0 4px;
	background:linear-gradient(top, #f3f3f2, #d0d0d0);
	-pie-background:linear-gradient(top, #f3f3f2, #d0d0d0);
	background: -moz-linear-gradient(top, #f3f3f2,
			#d0d0d0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f2),
			to(#d0d0d0));
	position:relative;
	vertical-align:middle;
	line-height:1.1em;
}

* html #Contents .com_pager p,
* html #Contents .com_pager ul li {
	zoom:1;
	display:inline;
}
*:first-child+html #Contents .com_pager p,
*:first-child+html #Contents .com_pager ul li {
	zoom:1;
	display:inline;
}
#Contents .com_pager p a,
#Contents .com_pager p a:hover,
#Contents .com_pager ul li a,
#Contents .com_pager ul li a:hover {
	color:#010101;
	display:block;
	padding:6px 8px;
	min-height:15px;
	text-decoration:none;
	font-size:134%;
}
#Contents .com_pager p a,
#Contents .com_pager p a:hover {
	font-size:117%;
	min-height:11px;
}
#Contents .com_pager ul li a:hover,
#Contents .com_pager ul li.on a {
	background:#958b67;
	color:#fff;
}




#Contents .com_pager p.pre a {
	padding:7px 8px 7px 8px;
}
#Contents .com_pager p.pre a span {
	background:url(../../images/pager_dec_pre.png) no-repeat 0 50%;
	padding:0 0 0 12px;
}
#Contents .com_pager p.pre a:hover {
	background:#958b67;
}
#Contents .com_pager p.pre a:hover span {
	background:#958b67 url(../../images/pager_dec_pre.png) no-repeat 0 50%;
	color:#fff;
}
#Contents .com_pager p.next a {
	padding:7px 8px 7px 8px;
}
#Contents .com_pager p.next a span {
	background:url(../../images/pager_dec_next.png) no-repeat right 50%;
	padding:0 12px 0 0;
}
#Contents .com_pager p.next a:hover {
	background:#958b67;
}
#Contents .com_pager p.next a:hover span {
	background:#958b67 url(../../images/pager_dec_next.png) no-repeat right 50%;
	color:#fff;
}
#Contents .com_pager p a span {
	display:block;
}
#Contents .com_pagetop {
	text-align:right;
	font-size:117%;
	line-height:1.2em;
}
#Contents .com_pagetop a,
#Contents .com_pagetop a:hover {
	background:url(../../images/dec_tp.png) no-repeat 0 50%;
	padding:0 0 0 15px;
}

#Contents .com_tabbx {
	line-height:0;
	font-size:0;
	border-bottom:2px solid #000;
	margin-bottom:15px;
}
#Contents .com_tabbx ul li {
	margin-right:2px;
	float:left;
}

#Contents .com_lnkbx {
	border-top:1px solid #28303e;
	border-bottom:1px solid #28303e;
	padding:14px 0 5px 0;
	margin-bottom:30px;
}
#Contents .com_lnkbx ul li {
	float:left;
	margin:0 0 0 30px;
	padding:3px 0 7px 28px;
	background:url(../../images/dec_ar_b.png) no-repeat 0 0;
	font-size:117%;
	line-height:1.2em;
}
#Contents .com_lnkbx ul li.top {
	margin:0;
}
#Contents .com_lnkbx ul li a,
#Contents .com_lnkbx ul li a:hover {
	color:#2b2b2b;
	text-decoration:none;
}
#Contents .com_lnkbx ul li a:hover {
	text-decoration:underline;
}

#Contents .com_agtbx {
	padding-left:12px;
	padding-right:12px;
}
#Contents .com_agtbx02 {
	padding-left:14px;
	padding-right:14px;
}
#Contents .com_ft110 {
	font-size:109%;
	line-height:1.7em;
}
#Contents .com_ft120 {
	font-size:117%;
	line-height:1.6em;
}

#Contents table.com_tbbx {
	width:100%;
	border-top:1px solid #cbcbcb;
	margin-bottom:50px;
}
#Contents table.com_tbbx.com_tbbx_fm {
	border-top:1px solid #464646;
}
#Contents table.com_tbbx th {
	background:#f2f2f1;
	text-align:left;
	padding:14px 0 14px 20px;
	width:215px;
	vertical-align:middle;
	border-bottom:1px solid #cbcbcb;
}
#Contents table.com_tbbx.com_tbbx_fm.com_tbbx_fm2 th {
	width:260px;
	padding-left:10px;
}
#Contents table.com_tbbx.com_tbbx_fm.com_tbbx_fm2 th.mbx {
	width:85px;
	padding-left:10px;
}
#Contents table.com_tbbx.com_tbbx_fm.com_tbbx_fm2 th.sbx {
	width:191px;
	border-left:1px solid #cbcbcb;
	padding-left:10px;
}
#Contents table.com_tbbx.com_tbbx_fm.com_tbbx_fm2 th .txhs {
	font-size:109%;
	margin:0 0 0 10px;
	line-height:1.2em;
}
#Contents table.com_tbbx.com_tbbx_fm td dl.fldl dt,
#Contents table.com_tbbx.com_tbbx_fm td dl.fldl dd {
	float:left;
}
#Contents table.com_tbbx.com_tbbx_fm td dl.fldl dt {
	margin:5px 0 0 0;
	width:180px;
}
#Contents table.com_tbbx.com_tbbx_fm td ul.fl li {
	float:left;
	margin:5px 10px 5px 0;
}
#Contents table.com_tbbx.com_tbbx_fm th img {
	margin:0 0 0 10px;
}
#Contents table.com_tbbx td {
	border-bottom:1px solid #cbcbcb;
	text-align:left;
	padding:14px 0 14px 30px;
	vertical-align:middle;
	font-size:117%;
	line-height:1.4em;
}
#Contents table.com_tbbx.com_tbbx_fm td {
	padding:10px 0 10px 25px;
	background:url(../../images/dash_tb.png) repeat-x left bottom;
	border-bottom:0;
}
#Contents table.com_tbbx.com_tbbx_fm tr.bot th,
#Contents table.com_tbbx.com_tbbx_fm tr.bot td {
	background-image:none;
	border-bottom:1px solid #464646;
}
#Contents table.com_tbbx td .ft {
	font-weight:bold;
	font-size:122%;
}
#Contents table.com_tbbx.com_tbbx_fm td input.wd1 {
	height:1.8em;
	line-height:1.8em;
	width:330px;
}
#Contents table.com_tbbx.com_tbbx_fm td input.wd2 {
	height:1.8em;
	line-height:1.8em;
	width:650px;
}
#Contents table.com_tbbx.com_tbbx_fm td input.wd3 {
	height:1.8em;
	line-height:1.8em;
	width:200px;
}
#Contents table.com_tbbx.com_tbbx_fm td input.wd4 {
	height:1.8em;
	line-height:1.8em;
	width:100px;
}
#Contents table.com_tbbx.com_tbbx_fm td textarea {
	width:650px;
}
#Contents table.com_tbbx.com_tbbx_fm td textarea.srt {
	width:98%;
}
/*
#Contents table.com_tbbx.com_tbbx_fm td .hs {
	border:1px solid #ff9a9a;
	background:#fff5f5;
}
*/
#Contents table.com_tbbx.com_tbbx_fm td img.tl {
	vertical-align:middle;
}

#Contents .com_btnbx {
	text-align:center;
}
#Contents .com_btnbx p {
	display:inline;
	margin:0 10px;
}

#Contents .com_endbx {
	background:#f2f2f1;
	border-bottom:1px solid #cbcbcb;
	border-top:1px solid #cbcbcb;
	padding:20px;
	margin:0 0 30px 0;
	text-align:center;
}

#Contents .com_endbx p {
	font-size:109%;
	line-height:1.6em;
}

#Contents .com_endbx p.st {
	padding:10px;
	font-weight:bold;
	font-size:135%;
}

#Contents .com_endbx p.lnk {
	margin:10px 0 0 0;
	font-size:125%;
}

#Contents .com_endbx p.lnk a,
#Contents .com_endbx p.lnk a:hover {
	background:url(../../images/dec_bl.png) no-repeat 0 50%;
	padding:0 0 0 10px;
}

/*TOP*/
#TPBOX .mainbx {
	padding:8px 0 10px 0;
}
#TPBOX .mainbx ul.tab {
	height:39px;
	border-bottom:1px solid #5d6879;
	margin-bottom:10px;
}
/*
#TPBOX .mainbx ul.tab.tabon {
	border-bottom:1px solid #d7b93e;
}
*/
#TPBOX .mainbx ul.tab li {
	float:left;
	position:relative;
	width:137px;
	height:40px;
	vertical-align:top;
	letter-spacing:normal;
}
#TPBOX .mainbx ul.tab li.area2,
#TPBOX .mainbx ul.tab li.area3,
#TPBOX .mainbx ul.tab li.area7 {
	width:136px;
}
#TPBOX .mainbx ul.tab li.area4,
#TPBOX .mainbx ul.tab li.area5,
#TPBOX .mainbx ul.tab li.area6 {
	width:135px;
}
#TPBOX .mainbx ul.tab li img {
	position:absolute;
	left:-1px;
	top:0;
    z-index:1;
}
#TPBOX .mainbx ul.tab li.area1 img {
	left:0;
}
#TPBOX .mainbx ul.tab li img.active {
    z-index:100;
}
#TPBOX .mainbx .mainin {
	position:relative;
}
#TPBOX .mainbx .mainin ul li {
	float:left;
	width:85px;
	height:64px;
	margin:0 11px 6px 0;
	display:inline;
	cursor:pointer;
}
#TPBOX .mainbx .mainin ul li.non {
	cursor:text;
}
#TPBOX .mainbx .mainin ul li.rgt {
	margin:0;
}
#TPBOX .mainbx .mainin ul li .in {
	position:relative;
}
#TPBOX .mainbx .mainin ul li a {
	display:block;
    background:#5f6674;
}
#TPBOX .mainbx .mainin ul li a.no {
    cursor:text;
}
/*
#TPBOX .mainbx .mainin ul li a.no img {
	filter: alpha(opacity=40);
	-moz-opacity:0.40;
	opacity:0.40;
}
*/
#TPBOX .mainbx .mainin ul li img {
	border:1px solid #757d7f;
}
#TPBOX .mainbx .mainin ul li:hover a img {
	border:1px solid #c0a644;
}
#TPBOX .mainbx .mainin ul li .fk {
	position:absolute;
	left:-50px;
	bottom:35px;
	width:187px;
	background:url(../../images/tp_100_fra_bg_bt.png) no-repeat left bottom;
	padding:0 0 29px 0;
	display:none;
}
#TPBOX .mainbx .mainin ul li .fk .fkin {
	background:url(../../images/tp_100_fra_bg_tp.png) no-repeat 0 0;
	padding:2px 0 0 0;
}
#TPBOX .mainbx .mainin ul li .fk .fkin .inner {
	background:url(../../images/tp_100_fra_bg_sd.png) no-repeat left bottom;
	padding:0 0 0 7px;
	position:relative;
}
#TPBOX .mainbx .mainin ul li .fk .fkin .inner img {
	border:0;
}
#TPBOX .mainbx .mainin ul li .fk .fkin .inner .nm {
	position:absolute;
	left:7px;
	bottom:0;
	background:url(../../images/tp_100_fra_bg_nm.png) no-repeat left bottom;
	width:153px;
	color:#fff;
	padding:5px 10px;
}
#TPBOX .mainbx .mainin ul li .fk .fkin .inner .nm h3 {
	font-weight:bold;
	font-size:117%;
	line-height:1.2em;
	margin-bottom:2px;
}
#TPBOX .mainbx .mainin ul li ul.star {
	position:absolute;
	left:68px;
	top:4px;
	line-height:0;
	font-size:0;
}
#TPBOX .mainbx .mainin ul li .fk ul.star {
	position:absolute;
	left:155px;
	top:10px;
}
#TPBOX .mainbx .mainin ul li ul.star li {
	float:none;
	width:auto;
	height:auto;
	margin:0;
	display:block;
	cursor:pointer;
}
#TPBOX .mainbx .mainin ul li .fk ul.star li {
	margin:0 0 3px 0;
}
#TPBOX .mainbx .mainin ul li ul.star li img {
	border:0;
}
/*
#TPBOX .mainbx .mainin ul li:hover a.over {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}
*/
#TPBOX .mainbx .mainin .nobx {
	position:absolute;
	left:0px;
	width:950px;
	text-align:center;
	font-weight:bold;
	font-size:170%;
}
#TPBOX .mainbx .mainin .nobx.nobx1 {
	height:110px;
	padding:94px 0 0 0;
	background:url(../../images/bg_no.png) no-repeat 0 0;
	top:210px;
}
#TPBOX .mainbx .mainin .nobx.nobx2 {
	height:154px;
	padding:124px 0 0 0;
#	background:url(../../images/bg_no2.png) no-repeat 0 0;
	top:420px;
}
#TPBOX .abbx {
	background:#80733e url(../../images/bg_wk_gdyel.png) repeat-x 0 0;
	padding:4px;
	margin-bottom:20px;
	position:relative;
}
#TPBOX .abbx .inner  {
	border:1px solid #7a7a7a;
	background:#404040;
	padding:20px 15px;
	color:#fff;
	font-size:109%;
	line-height:1.6em;
}
#TPBOX .clmbx .lftbx {
	float:left;
	width:694px;
}
#TPBOX .clmbx .rgtbx {
	float:right;
	width:231px;
}
#TPBOX .clmbx .rgtbx p.bnr {
	-moz-box-shadow:0 1px 3px 1px #b2b2b2;
	-webkit-box-shadow:0 1px 3px 1px #b2b2b2;
	box-shadow:0 1px 3px 1px #b2b2b2;
	margin-bottom:15px;
}
#TPBOX .clmbx .rgtbx p.bnr:hover {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#TPBOX .clmbx .rgtbx p.prv {
	text-align:center;
}

#TPBOX .clmbx .nwbx {
#	background:#404040 url(../../images/bg_wk_gy_sd.png) repeat-y 0 0;
}
#TPBOX .clmbx .nwbx .nwin {
#	background:url(../../images/bg_wk_gy_tp.png) repeat-x 0 0;
border: #DDD3A9 solid;
	color:#000000;
	padding:5px;
}
#TPBOX .clmbx .nwbx .nwin dl {
	margin-bottom:15px;
}
#TPBOX .clmbx .nwbx .nwin dl dt {
	float:left;
	font-weight:bold;
	font-size:117%;
	line-height:1.2em;
}
#TPBOX .clmbx .nwbx .nwin dl dd {
	float:right;
	width:535px;
}
#TPBOX .clmbx .nwbx .nwin dl dd a,
#TPBOX .clmbx .nwbx .nwin dl dd a:hover {
	color:#404040;
	text-decoration:none;
}
#TPBOX .clmbx .nwbx .nwin dl dd a:hover {
	text-decoration:underline;
}
#TPBOX .clmbx .nwbx .nwin p.more {
	text-align:right;
}
#TPBOX .clmbx .nwbx .nwin p.more a,
#TPBOX .clmbx .nwbx .nwin p.more a:hover {
	background:url(../../images/dec_wh.png) no-repeat 0 3px;
	padding:0 0 0 8px;
	color:#000000;
}

#TPBOX .recospbx {
	background:url(../../images/tp_reco_bg.png) repeat-x 0 0;
	margin-bottom:30px;
	height:183px;
}
#TPBOX .recospbx ul {
	padding:17px 0 0 45px;
}
#TPBOX .recospbx ul li {
	float:left;
	width:202px;
	margin:0 17px 0 0;
}
#TPBOX .recospbx ul li a {
	display:block;
	position:relative;
	width:202px;
}
#TPBOX .recospbx ul li a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
#TPBOX .recospbx ul li a span {
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	background:url(../../images/tp_reco_lt_bg.png) repeat 0 0;
	color:#fff;
	width:192px;
	padding:8px 4px 8px 6px;
	font-size:14px;
}
#TPBOX .recospbx ul li img {
	border:1px solid #7a878a;
}

/*SEARCH*/
#LTBOX .txtbx {
	font-size:109%;
	line-height:1.6em;
}

#LTBOX .sectbx {
	-moz-box-shadow:0 1px 2px 1px #bbbbbb;
	-webkit-box-shadow:0 1px 2px 1px #bbbbbb;
	box-shadow:0 1px 2px 1px #bbbbbb;
	margin-bottom:25px;
}
#LTBOX .sectbx .ttlbx {
	background:url(../../images/ttl_bg_list.png) no-repeat 0 0;
	padding:8px 21px 8px 24px;
}
#LTBOX .sectbx .ttlbx .ttl {
	float:left;
	width:560px;
	color:#fff;
}
#LTBOX .sectbx .ttlbx .ttl h3,
#LTBOX .sectbx .ttlbx .ttl p {
	display:inline;
}
#LTBOX .sectbx .ttlbx .ttl h3 {
	font-weight:bold;
	font-size:150%;
	line-height:1.2em;
}
#LTBOX .sectbx .ttlbx .ttl p {
	margin:0 0 0 20px;
}
#LTBOX .sectbx .ttlbx .ttl h3 a,
#LTBOX .sectbx .ttlbx .ttl h3 a:hover {
	color:#fff;
	text-decoration:none;
}
#LTBOX .sectbx .ttlbx .ttl h3 a:hover {
	text-decoration:underline;
}
#LTBOX .sectbx .ttlbx ul {
	line-height:0;
	font-size:0;
}
#LTBOX .sectbx .ttlbx ul li {
	float:right;
	margin:0 0 0 2px;
}
#LTBOX .contbx {
	padding:17px 20px 22px 22px;
	border:1px solid #949077;
	border-top:0;
	background:#fff;
}
#LTBOX .contbx .prfbx {
	float:left;
	width:202px;
}
#LTBOX .contbx .prfbx img {
	border:1px solid #7a878a;
}
#LTBOX .contbx .prfbx .gra {
	margin-bottom:20px;
}
#LTBOX .contbx .prfbx .gra:hover img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#LTBOX .contbx .prfbx .cmp {
	font-weight:bold;
	font-size:134%;
	line-height:1.2em;
}
#LTBOX .contbx .prfbx .nm {
	margin-top:3px;
	font-size:117%;
	line-height:1.2em;
}
#LTBOX .contbx .datebx {
	float:right;
	width:472px;
}
#LTBOX .contbx .datebx .tpbx {
	letter-spacing:-0.4em;
	margin-bottom:8px;
}
#LTBOX .contbx .datebx .datain {
	min-height:150px;
}
#LTBOX .contbx .datebx .tpbx p.st {
	display:inline-block;
	vertical-align:middle;
	letter-spacing:normal;
	width:323px;
	margin-right:24px;
	font-size:150%;
	line-height:1.2em;
}
#LTBOX .contbx .datebx .tpbx dl {
	vertical-align:middle;
	display:inline-block;
	letter-spacing:normal;
	width:124px;
}
* html #LTBOX .contbx .datebx .tpbx p.st,
* html #LTBOX .contbx .datebx .tpbx dl {
	zoom:1;
	display:inline;
}
*:first-child+html #LTBOX .contbx .datebx .tpbx p.st,
*:first-child+html #LTBOX .contbx .datebx .tpbx dl {
	zoom:1;
	display:inline;
}
#LTBOX .contbx .datebx .tpbx dl dt {
	line-height:0;
	font-size:0;
	margin-bottom:8px;
}
#LTBOX .contbx .datebx .tpbx dl dd {
	font-size:109%;
	line-height:1.2em;
}
#LTBOX .contbx .datebx .tpbx dl dd strong {
	font-size:116%;
	font-weight:bold;
	margin:0 5px 0 0;
}
#LTBOX .contbx .datebx dl.rne {
	margin-bottom:20px;
}
#LTBOX .contbx .datebx dl.rne dt {
	line-height:0;
	font-size:0;
	margin-bottom:10px;
}
#LTBOX .contbx .datebx dl.rne dd {
	line-height:1.4em;
}
#LTBOX .contbx .datebx dl.rne dd ul li {
	margin:5px 0 0 0;
	font-size:116%;
	line-height:1.4em;
}
#LTBOX .contbx .datebx p.btn {
	padding:0 0 0 104px;
}

/*DETAIL*/
#DTBOX .titlebx {
	background:#e9e9e9 url(../../images/ttl_bor.png) repeat-y 0 0;
	padding:10px 10px 10px 24px;
	margin-bottom:20px;
}
#DTBOX .titlebx h2 {
	font-weight:bold;
	font-size:200%;
	line-height:1.2em;
	display:inline;
	margin:0 20px 0 0;
}
#DTBOX .titlebx p {
	display:inline;
	font-size:124%;
}
#DTBOX .tpstsbx {
	margin-bottom:20px;
}
#DTBOX .tpstsbx dl {
	float:left;
	margin-right:16px;
}
#DTBOX .tpstsbx dl.area {
	width:280px;
}
#DTBOX .tpstsbx dl.type {
	width:185px;
	margin-right:0;
}
#DTBOX .tpstsbx dl dt {
	line-height:0;
	font-size:0;
	margin-bottom:10px;
}
#DTBOX .tpstsbx dl dd ul li {
	float:left;
	width:82px;
	height:19px;
	margin-right:6px;
	display:inline;
	text-align:center;
	color:#fff;
	margin-bottom:2px;
	line-height:20px;
	font-size:12px;
}
#DTBOX .tpstsbx dl.area dd ul li {
	background:url(../../images/icn_bg_md.png) no-repeat 0 0;
}
#DTBOX .tpstsbx dl.type dd ul li {
	background:url(../../images/icn_bg_od.png) no-repeat 0 0;
}
#DTBOX .tpstsbx p.st {
	float:right;
	width:452px;
	padding:27px 0 0 0;
	font-size:159%;
	line-height:1.2em;
	font-weight:bold;
}

#DTBOX .rssctbx {
	border-bottom:2px solid #c0c0c0;
	padding:0 0 20px 0;
	margin-bottom:20px;
}
#DTBOX .rssctbx .gra {
	float:right;
}
#DTBOX .rssctbx .gra img {
	border:1px solid #7a878a;
}
#DTBOX .rssctbx .contbx {
	float:left;
	width:608px;
}
#DTBOX .rssctbx .contbx p.st {
	background:url(../../images/dec_bor_blk.png) no-repeat 0 1px;
	padding:0 0 0 18px;
	font-size:167%;
	line-height:1.1em;
	font-weight:bold;
	margin-bottom:10px;
}
#DTBOX .rssctbx .contbx p.fm {
	text-align:right;
	font-size:117%;
	line-height:1.2em;
	margin-bottom:10px;
}
#DTBOX .rssctbx .contbx .txt {
	border-top:dotted 1px #7f7f7f;
	padding:12px 0 0 0;
	font-size:117%;
	line-height:1.5em;
}

#DTBOX .itmsectbx_pt {
/*	padding-bottom:30px;*/
}
#DTBOX .itmsectbx {
	border:1px solid #7a878a;
	padding:20px 33px 20px 21px;
	-moz-box-shadow:0 1px 2px 1px #bbbbbb;
	-webkit-box-shadow:0 1px 2px 1px #bbbbbb;
	box-shadow:0 1px 2px 1px #bbbbbb;
	background:#fff;
	margin-bottom:20px;
}
#DTBOX .itmsectbx .itmsectin {
	background:url(../../images/dash_rw_gry.png) repeat-y 660px 0;
	padding:0 0 0 3px 0;
}
#DTBOX .itmsectbx .itmsectin .gra {
	float:left;
	width:183px;
}
#DTBOX .itmsectbx .itmsectin .gra img {
	border:1px solid #7a878a;
}
#DTBOX .itmsectbx .itmsectin .gra:hover img {
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
#DTBOX .itmsectbx .itmsectin .cont {
	float:left;
	width:460px;
}
#DTBOX .itmsectbx .itmsectin .cont .ttl {
	min-height:50px;
	height:auto !important;
	height:50px;
	margin-bottom:10px;
}
#DTBOX .itmsectbx .itmsectin .cont .ttl p {
	float:left;
	width:82px;
	height:19px;
	margin-right:6px;
	display:inline;
	text-align:center;
	color:#fff;
	margin-bottom:2px;
	line-height:20px;
	font-size:12px;
	background:url(../../images/icn_bg_od.png) no-repeat 0 0;
}
#DTBOX .itmsectbx .itmsectin .cont .ttl h4 {
	float:right;
	width:362px;
	font-size:124%;
	line-height:1.4em;
	font-weight:bold;
}
#DTBOX .itmsectbx .itmsectin .cont .ttl h4 span {
	font-size:132%;
	margin:0 10px 0 0;
}
#DTBOX .itmsectbx .itmsectin .cont .add {
	border-top:dotted 1px #7f7f7f;
	padding:15px 0 0 0;
	font-size:117%;
	line-height:1.4em;
}
#DTBOX .itmsectbx .itmsectin .btn {
	float:right;
	width:173px;
	padding:15px 0 0 0;
	line-height:1.3em;
}
#DTBOX .itmsectbx .itmsectin .btn .bt {
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}
#DTBOX .dettpbx .lftbx {
	float:left;
	width:282px;
	padding:0 0 25px 0;
}
#DTBOX .dettpbx.dettpbx_pdajt .lftbx {
	padding:0 0 5px 0;
}
#DTBOX .dettpbx .lftbx dl.tel {
	border:1px solid #597299;
	margin-bottom:15px;
}
#DTBOX .dettpbx .lftbx dl.tel dt {
	line-height:0;
	font-size:0;
	text-align:center;
	background:#ccd5da;
	border-bottom:1px solid #597299;
}
#DTBOX .dettpbx .lftbx dl.tel dd {
	padding:0 5px 0 11px;
}
#DTBOX .dettpbx .lftbx dl.tel dd span {
	display:block;
	background:url(../../images/icn_tel.png) no-repeat 0 11px;
	padding:10px 0 10px 32px;
	font-size:217%;
	line-height:1.0em;
	font-weight:bold;
	color:#bb3636;
}
#DTBOX .dettpbx .lftbx .gra {
	margin-bottom:15px;
	position:relative;
}
#DTBOX .dettpbx .lftbx .gra img {
	border:1px solid #7a878a;
}
#DTBOX .dettpbx .lftbx .gra ul.star {
	position:absolute;
	top:10px;
	left:228px;
}
#DTBOX .dettpbx .lftbx .gra ul.star img {
	border:0;
}
#DTBOX .dettpbx .lftbx .btnbx {
	margin-top:10px;
	background:#faf6eb;
	text-align:center;
	padding:10px 0;
}
#DTBOX .dettpbx .lftbx .btnbx p.tx {
	text-align:left;
	padding:7px 10px 0 10px;
}

#DTBOX .dettpbx .cmp {
	font-weight:bold;
	font-size:150%;
	line-height:1.2em;
}
#DTBOX .dettpbx .nm {
	margin-top:3px;
	font-size:134%;
	line-height:1.2em;
}
#DTBOX .dettpbx .rgtbx {
	float:right;
	width:625px;
}
#DTBOX .dettpbx .rgtbx dl dt {
	line-height:0;
	font-size:0;
	margin-bottom:1px;
}
#DTBOX .dettpbx .rgtbx dl dd {
	padding:0 0 25px 0;
	font-size:117%;
	line-height:1.4em;
}
#DTBOX .dettpbx.dettpbx_pdajt .rgtbx dl dd {
	padding:0 0 0 0;
}
#DTBOX .dettpbx .rgtbx .fea3bx {
	position:relative;
	height:170px;
	margin:0 0 20px 0;
}
#DTBOX .dettpbx .rgtbx .fea3bx dl {
	position:absolute;
	left:-4px;
	top:0;
}
#DTBOX .dettpbx .rgtbx .fea3bx dl dd {
	position:absolute;
	left:90px;
	top:60px;
	font-weight:bold;
	font-size:20px;
	letter-spacing:1px;
}
#DTBOX .dettpbx .rgtbx .fea3bx dl dd ul li {
	margin:0 0 3px 0;
}
#DTBOX .dettpbx .rgtbx .ninteibnr {
	position:relative;
}
#DTBOX .dettpbx .rgtbx .ninteibnr ul.star {
	position:absolute;
	left:214px;
	top:13px;
}
#DTBOX .dettpbx .rgtbx .ninteibnr ul.star li {
	float:left;
	margin:0 4px 0 0;
}

#DTBOX .picbx {
	margin-bottom:20px;
}
#DTBOX .picbx .lt {
	float:left;
	margin:0 40px 0 0;
	width:282px;
	font-size:117%;
	line-height:1.2em;
}
#DTBOX .picbx .lt.rgt {
	float:right;
	margin:0;
}
#DTBOX .picbx .lt img {
	border:1px solid #7a878a;
}
#DTBOX .picbx .lt div {
	line-height:0;
	font-size:0;
	margin-bottom:10px;
}
#DTBOX .mesbx {
	border:2px solid #f0efdc;
	margin-bottom:20px;
}
#DTBOX .mesbx h3 {
	border-bottom:2px solid #f0efdc;
	line-height:0;
	font-size:0;
}
#DTBOX .mesbx .mesin {
	padding:20px 35px 15px 25px;
}
#DTBOX .mesbx .mesin .gra {
	float:left;
	width:202px;
}
#DTBOX .mesbx .mesin .gra img {
	border:1px solid #7a878a;
}
#DTBOX .mesbx .mesin .gra p {
	margin-top:10px;
	font-size:117%;
	line-height:1.2em;
}
#DTBOX .mesbx .mesin .txt {
	float:right;
	width:634px;
	font-size:117%;
	line-height:1.5em;
}
#DTBOX .dtdetbx {
	margin-bottom:20px;
}
#DTBOX .dtdetbx .datebx {
	float:left;
	width:570px;
}
#DTBOX .dtdetbx .datebx h3 {
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}
#DTBOX .dtdetbx .datebx table {
	width:570px;
	border-bottom:1px solid #cbcbcb;
}
#DTBOX .dtdetbx .datebx table th,
#DTBOX .dtdetbx .datebx table td {
	border-top:1px solid #cbcbcb;
	vertical-align:middle;
	text-align:left;
}
#DTBOX .dtdetbx .datebx table th {
	background:#f2f2f1;
	padding:7px 0 7px 20px;
	width:125px;
}
#DTBOX .dtdetbx .datebx table td {
	padding:5px 0 5px 20px;
	font-size:117%;
	line-height:1.5em;
}
#DTBOX .dtdetbx .acsbx {
	float:right;
	width:265px;
}
#DTBOX .dtdetbx .acsbx .lt {
	margin-bottom:30px;
}
#DTBOX .dtdetbx .acsbx .lt h4 {
	background:#f4f4f4;
	padding:4px 10px;
	margin-bottom:5px;
	font-size:134%;
	line-height:1.2em;
	font-weight:bold;
}
#DTBOX .dtdetbx .acsbx .btn {
	position:relative;
	height:55px;
}
#DTBOX .dtdetbx .acsbx .btn img {
	position:absolute;
	left:-2px;
	top:0;
}
#DTBOX .reportbx {
	border:1px solid #7a878a;
	margin-bottom:30px;
	padding:14px 30px 14px 14px;
}
#DTBOX .reportbx h3 {
	margin-bottom:10px;
}
#DTBOX .reportbx .reportin .gra {
	float:left;
	width:162px;
	font-size:117%;
	line-height:1.3em;
	padding:3px 0 0 0;
}
#DTBOX .reportbx .reportin .gra div {
	margin-bottom:7px;
	font-size:0;
	line-height:0;
}
#DTBOX .reportbx .reportin .gra img {
	border:1px solid #7a878a;
}
#DTBOX .reportbx .reportin .txt {
	float:right;
	width:690px;
	font-size:117%;
	line-height:1.5em;
}

#DTBOX .voicebx h3 {
	font-weight:bold;
	font-size:134%;
	line-height:1.2em;
	margin:0 0 15px 0;
}
#DTBOX .voicebx h3 span {
	font-size:138%;
	letter-spacing:-1px;
}
#DTBOX .voicebx .listbx {
	border:2px solid #cccaaa;
	margin:0 0 30px 0;
}
#DTBOX .voicebx .listbx .ttl {
	background:#e4d4b1;
	padding:10px 23px;
}
#DTBOX .voicebx .listbx .ttl p {
	font-size:117%;
	margin:0 0 5px 0;
}
#DTBOX .voicebx .listbx .ttl h4 {
	font-size:134%;
	font-weight:bold;
	line-height:1.2em;
}
#DTBOX .voicebx .listbx .ttl h4 span {
	font-size:150%;
}
#DTBOX .voicebx .listbx ul.ltbx {
	padding:12px 23px;
}
#DTBOX .voicebx .listbx ul.ltbx li {
	padding:12px 0;
	font-size:109%;
}
#DTBOX .voicebx .listbx ul.ltbx li h5 {
	border-left:5px solid #dc9a9a;
	line-height:1.1em;
	font-size:139%;
	font-weight:bold;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
}
#DTBOX .voicebx .listbx ul.ltbx li .dy {
	font-size:93%;
	margin:0 0 2px 0;
	text-align:right;
	color:#545454;
}
#DTBOX .voicebx .listbx ul.ltbx li .qbx {
	background:#fef5f5;
	padding:20px 20px 30px 20px;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx {
	margin:5px 0 0 20px;
	background:#edfaff;
	padding:20px;
	font-size:93%;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx .tl {
	margin:0 0 5px 0;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx .tl .rd {
	float:right;
	color:#545454;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx .tl .nm {
	float:left;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx .tl .nm span {
	font-size:117%;
	color:#007cad;
}
#DTBOX .voicebx .listbx ul.ltbx li .abx h6 {
	font-size:134%;
	line-height:1.2em;
	font-weight:bold;
	padding:2px 0 5px 20px;
	background:url(../../images/dec_voicetl.png) no-repeat 0 5px;
}

/*QA*/
#QABOX .ltptbx {
	padding-bottom:50px;
}
#QABOX .ltbx {
	border:2px solid #cccaaa;
	padding:10px 19px 16px 13px;
	margin-bottom:15px;
}
#QABOX .ltbx h3 {
	background:url(../../images/dec_q.png) no-repeat 0 0;
	padding:3px 0 10px 48px;
	font-weight:bold;
	font-size:167%;
	line-height:1.2em;
	border-bottom:1px dotted #999999;
}
#QABOX .ltbx .abx {
	background:url(../../images/dec_a.png) no-repeat 0 11px;
	padding:13px 0 0 48px;
}
#QABOX .ltbx .abx .txt {
	float:left;
	width:680px;
	padding:5px 0 0 0;
}
#QABOX .ltbx .abx .txt.txt_lng {
	width:100%;
	float:none;
}
#QABOX .ltbx .abx .txt p.st {
	font-size:134%;
	line-height:1.2em;
}
#QABOX .ltbx .abx .txt p.tx {
	font-size:109%;
	line-height:1.5em;
	padding:20px 0 0 0;
}
#QABOX .ltbx .abx .txt p.bk {
	text-align:right;
	padding:15px 0 0 0;
	font-size:117%;
}
#QABOX .ltbx .abx .txt p.bk a,
#QABOX .ltbx .abx .txt p.bk a:hover {
	background:url(../../images/dec_bk.png) no-repeat 0 50%;
	padding:0 0 0 19px;
	color:#2B2B2B;
}
#QABOX .ltbx .abx p.btn {
	float:right;
}

/*CONTACT*/
#FMBOX .prvbx {
	background:url(../../images/contact_prv_bg_tp.png) no-repeat 0 0;
	padding:5px 0 0 0;
	margin-bottom:20px;
}
#FMBOX .prvbx .prvin {
	background:url(../../images/contact_prv_bg_bot.png) no-repeat left bottom;
	padding:0 0 5px 0;
}
#FMBOX .prvbx .prvin .inner {
	background:url(../../images/contact_prv_bg_side.png) repeat-y 0 0;
	padding:5px 5px 5px 20px;
}
#FMBOX .prvbx .prvin .inner .in {
	height:200px;
	overflow-y:scroll;
	padding:10px;
}
#FMBOX .prvck {
	background:#e9e9e9;
	padding:15px;
	line-height:0;
	font-size:0;
	margin-bottom:30px;
}
#FMBOX .prvck img {
	margin:0 0 0 10px;
}

#FMBOX .errortxt {
	color:#f01010;
	margin:5px 0 0 0;
	font-size:13px !important;
	line-height:15px !important;}


/*NEWS*/
/*ABOUT*/
/*KNOW*/
/*RULE*/
/*SITEMAP*/
#ECBOX .nwdtbx {
	border:2px solid #f0efdc;
	padding:12px 12px;
	margin-bottom:15px;
}
#ECBOX .nwdtbx .ttl {
	font-weight:bold;
	font-size:150%;
	line-height:1.2em;
	margin-bottom:15px;
}
#ECBOX .nwdtbx .ttl p {
	float:left;
}
#ECBOX .nwdtbx .ttl h3 {
	float:right;
	width:555px;
	font-weight:bold;
}
#ECBOX .nwdtbx .ttl h3.lng {
	width:100%;
	float:none;
}
#ECBOX .nwdtbx p.txt {
	font-size:109%;
	line-height:1.5em;
}
#ECBOX .nwltbx {
	padding:0 12px 50px 12px;
}
#ECBOX .nwltbx dl {
	margin-bottom:10px;
}
#ECBOX .nwltbx dl dt {
	float:left;
	width:105px;
	font-weight:bold;
	font-size:117%;
}
#ECBOX .nwltbx dl dd {
	float:right;
	width:600px;
}
#ECBOX .nwltbx dl dd a,
#ECBOX .nwltbx dl dd a:hover {
	color:#2b2b2b;
}

#ECBOX .borywbx {
	margin-bottom:50px;
	background:#7f723e url(../../images/bor_bg_yw.png) repeat-x 0 0;
	padding:1px;
}
#ECBOX .borywbx .inner {
	padding:25px 33px 25px 27px;
	background:#fff;
}
/*
#ECBOX .lttlbx {
	margin-bottom:10px;
}
*/
#ECBOX .lttlbx .inner {
	padding:7px 0 0 35px;
	font-size:117%;
	line-height:1.6em;
}
#ECBOX .lttlbx .inner .btn {
	text-align:right;
	margin:10px 0 0 0;
}

#ECBOX .titlebx {
	background:url(../../images/bg_gdyl_bot.png) no-repeat left bottom;
	padding:0 0 6px 0;
	margin-bottom:30px;
	width:100%;
}
#ECBOX .titlebx .ttlin {
	background:url(../../images/bg_gdyl_side.png) repeat-y 0 0;
}
#ECBOX .titlebx .ttlin .inner {
	background:url(../../images/bg_gdyl.png) no-repeat 0 0;
	padding:35px 35px 35px 25px;
}
#ECBOX .titlebx .ttlin .inner.inner_s {
	background:url(../../images/bg_gdyl_s.png) no-repeat 0 0;
}
#ECBOX .titlebx .ttlin .inner h3 {
	margin-bottom:30px;
	line-height:0;
	font-size:0;
}
#ECBOX .titlebx .ttlin .inner p {
	font-size:117%;
	line-height:1.6em;
}

#ECBOX .ltptsbx {
	padding-bottom:10px;
}
#ECBOX .ltsbx {
	-moz-box-shadow:0 1px 2px 1px #bbbbbb;
	-webkit-box-shadow:0 1px 2px 1px #bbbbbb;
	box-shadow:0 1px 2px 1px #bbbbbb;
	background:#fff;
	margin-bottom:20px;
}
#ECBOX .ltsbx .inner {
	padding:11px 14px 11px 17px;
}
#ECBOX .ltsbx .inner .tx {
	float:left;
	width:750px;
	font-size:109%;
	line-height:1.6em;
}
#ECBOX .ltsbx .inner .btn {
	float:right;
	padding:4px 0 0 0;
}

#ECBOX .sltlbx .st {
	font-size:150%;
	font-weight:bold;
	margin-bottom:35px;
}
#ECBOX .sltlbx dl.lt {
	margin-bottom:20px;
}
#ECBOX .sltlbx dl.lt dt {
	font-weight:bold;
	font-size:125%;
	line-height:1.3em;
	margin-bottom:3px;
}
#ECBOX .sltlbx dl.lt dd {
	font-size:109%;
	line-height:1.6em;
}
#ECBOX .sltlbx dl.lt dd .ftb {
	font-size:116%;
}

#ECBOX .flindbx {
	padding:0 0 0 15px;
	margin-bottom:20px;
}
#ECBOX .flindbx .gra {
	float:right;
}
#ECBOX .flindbx .txt {
	float:left;
	width:715px;
	font-size:109%;
	line-height:1.6em;
}

#ECBOX .metsetbx {
	background:url(../../images/know_merit_bg_bot.png) no-repeat left bottom;
	padding:0 0 1px 0;
	margin-bottom:30px;
}
#ECBOX .metsetbx .metsetin {
	background:url(../../images/know_merit_bg.png) no-repeat 0 52px;
}
#ECBOX .metsetbx .metsetin .lt {
	float:left;
	width:476px;
}
#ECBOX .metsetbx .metsetin .lt.rgt {
	float:right;
	width:471px;
}
#ECBOX .metsetbx .metsetin .lt ul {
	padding:20px 15px 20px 23px;
	font-size:109%;
	line-height:1.2em;
	min-height:150px;
}
#ECBOX .metsetbx .metsetin .lt ul li {
	margin-bottom:12px;
}

#ECBOX .flltbx {
	margin-bottom:25px;
}
#ECBOX .flltbx h4 {
	position:relative;
	height:36px;
	margin-bottom:15px;
}
#ECBOX .flltbx h4 img {
	position:absolute;
	left:-1px;
	top:0;
}
#ECBOX .flltbx .inner {
	padding:0 25px;
	font-size:109%;
	line-height:1.6em;
}

#ECBOX .flconebx {
	border:6px solid #ecebdc;
	margin-bottom:30px;
}
#ECBOX .flconebx .ttl {
	background:#f8f7e5;
	padding:12px 17px;
	color:#424242;
	font-size:125%;
	line-height:1.2em;
}
#ECBOX .flconebx .inner {
	padding:20px 0;
	margin:4px 0;
	background:url(../../images/dash_rw_gry.png) repeat-y 324px 0;
}
#ECBOX .flconebx .inner dl.st {
	float:left;
	width:315px;
	text-align:center;
}
#ECBOX .flconebx .inner dl.st dt {
	font-weight:bold;
	font-size:217%;
	line-height:1.2em;
	margin-bottom:5px;
}
#ECBOX .flconebx .inner dl.st dd {
	font-size:134%;
	line-height:1.2em;
}
#ECBOX .flconebx .inner .ct {
	float:right;
	width:525px;
}
#ECBOX .flconebx .inner .ct ul {
	font-size:117%;
	line-height:1.2em;
}
#ECBOX .flconebx .inner .ct ul li {
	margin-bottom:5px;
}
#ECBOX .flconebx .inner .ct p {
	font-weight:bold;
	font-size:150%;
	line-height:1.2em;
}
#ECBOX .flconebx .inner .ct p span {
	color:#bb3636;
	font-size:125%;
	background:url(../../images/icn_tel_s.png) no-repeat 0 50%;
	padding:0 0 0 26px;
	margin:0 5px;
	letter-spacing:1px;
}

#ECBOX .smpbx {
	margin-bottom:50px;
}
#ECBOX .smpbx a,
#ECBOX .smpbx a:hover {
	color:#2f3747;
	text-decoration:none;
}
#ECBOX .smpbx a:hover {
	text-decoration:underline;
}
#ECBOX .smpbx .ltbx {
	float:left;
	margin-right:5px;
}
#ECBOX .smpbx .ltbx.ltbx1 {
	width:243px;
}
#ECBOX .smpbx .ltbx.ltbx2 {
	width:312px;
}
#ECBOX .smpbx .ltbx.ltbx2_2 {
	width:270px;
}
#ECBOX .smpbx .ltbx.ltbx3 {
	width:232px;
}
#ECBOX .smpbx .ltbx.ltbx4 {
	width:146px;
	margin:0;
	float:right;
}
#ECBOX .smpbx .ltbx .lt {
	margin-bottom:20px;
}
#ECBOX .smpbx .ltbx .lt h3 {
	font-size:134%;
	line-height:1.2em;
	font-weight:bold;
}
#ECBOX .smpbx .ltbx .lt ul li {
	font-size:117%;
	line-height:1.2em;
	margin-top:10px;
}

#ECBOX .wrdltbx {
	padding-bottom:10px;
}
#ECBOX .wrdltbx h3 {
	margin-bottom:15px;
}
#ECBOX .wrdltbx ul li {
	float:left;
	width:232px;
	margin-right:5px;
	display:inline;
	margin-bottom:10px;
}
#ECBOX .wrdltbx ul li a,
#ECBOX .wrdltbx ul li a:hover {
	color:#2B2B2B;
	font-size:125%;
	font-weight:bold;
	line-height:1.2em;
}
#ECBOX .wrdltbx ul li span {
	display:block;
	font-size:89%;
	line-height:1.2em;
	margin-top:5px;
}

#ECBOX .wrdcontbx {
	background:url(../../images/word_bg_bot.png) no-repeat left bottom;
	padding:0 0 8px 0;
	margin-bottom:25px;
}
#ECBOX .wrdcontbx .contin {
	background:url(../../images/word_bg_side.png) repeat-y 0 0;
}
#ECBOX .wrdcontbx .contin .inner {
	background:url(../../images/word_bg_top.png) no-repeat 0 0;
	padding:27px 17px 14px 17px;
}
#ECBOX .wrdcontbx .contin .inner h3 {
	font-size:117%;
	line-height:1.2em;
	margin-bottom:20px;
}
#ECBOX .wrdcontbx .contin .inner h3 span {
	font-weight:bold;
	font-size:129%;
	margin:0 5px 0 0;
}
#ECBOX .wrdcontbx .contin .inner p {
	font-size:109%;
	line-height:1.6em;
}
#ECBOX .intbx {
	background:url(../../images/about_int_bg.png) no-repeat 0 0;
	padding:30px 30px 0 13px;
	margin:0 0 30px 0;
}
#ECBOX .intbx .intin {
	padding:25px 0 0 18px;
	font-size:117%;
	line-height:1.6em;
}
#ECBOX .intbx .intin .gra {
	float:left;
}
#ECBOX .intbx .intin .txt {
	float:right;
	width:705px;
}



/*stone_blog-CSS*/
#DTBOX .dettpbx .lftbx.stone_blog {
	float:left;
	width:241px;
	padding:0 0 25px 0;
	
}

/*sideCSS*/
#DTBOX .dettpbx .rgtbx dl dt.stone_blog {
	line-height:0;
	font-size: 12px;
	margin-bottom:6px;
}

#DTBOX .dettpbx .lftbx dl.stone_blog {
#	border:1px solid #597299;
#	margin-bottom:15px;
}
#DTBOX .dettpbx .lftbx dl.stone_blog dt {
	text-align:center;
	padding: 15px 0px 0px 0px;	
#	border-bottom:1px solid #597299;
	
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd{
padding: 4px 0px 7px 0px
}


#DTBOX .dettpbx .lftbx dl.stone_blog dd.new{
padding: 4px 0px 20px 0px;
border-bottom: 1.5px rgb(169, 178, 187) solid;
#border-top: 1.5px solid 
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd span.title {
display: block;
background: url(../../images/stone_blog/book_on.png) no-repeat 0 11px;
padding: 10px 0 7px 28px;
font-size: 14px;
line-height: 1.0em;
font-weight: bold;
color: #bb3636;
}


#DTBOX .dettpbx .lftbx dl.stone_blog dd span.type {
background: url(../../images/stone_blog/write.png) no-repeat 0 11px;
padding: 10px 0 7px 28px;
font-size: 14px;
line-height: 1.0em;
font-weight: bold;
color: rgb(145, 140, 89);
}


#DTBOX .dettpbx .lftbx dl.stone_blog a{
color: #4B4B57;
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd .type a{
color: rgb(145, 140, 89);
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd span.archive {
background: url(../../images/stone_blog/book_off.png) no-repeat 0 11px;
padding: 10px 0 7px 28px;
font-size: 14px;
line-height: 1.0em;
font-weight: bold;
#color: #bb3636;
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd span.sidecontent {
display: block;
padding: 8px 0 7px 2px;
font-size: 12px;
line-height: 1.5em;
color: #bb3636;
overflow: auto;
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd span.sidecontent img{
float: left;
width: 60px;
height: 60px;
margin: 5px 10px 10px 10px;
}

#DTBOX .dettpbx .lftbx dl.stone_blog dd span.sidetype {
clear: both;
display: block;
float: right;
#padding: 8px 0 7px 28px;
font-size: 12px;
line-height: 1.0em;
color: #bb3636;
}

#DTBOX h2.stone_blog{
float: right;
width: 625px;
}

#DTBOX img.stone_blog{
display: block;
margin: 2px 0px 9px 8px;
#padding: 15px 0px 4px 45px;
}

#DTBOX span.stone_blog{
display: block;
margin: -27px 0px 30px 100px;
}


#DTBOX .rgtbx dl.stone_blog{
display: block;
margin: 0px 0px 5px 0px;
padding: 9px 0px 15px 25px;
border-bottom: 1.5px solid #A9B2BB;
overflow: auto;
}

#DTBOX .rgtbx span.stone_blog_title{
display: block;
background: url(../../images/stone_blog/book_on.png) no-repeat 0 11px;
margin: 0px 0px 5px -15px;
padding: 9px 0px 5px 25px;
font-size: 19px;
font-weight:bold;
}

#DTBOX .rgtbx span.stone_blog_date{
display: block;
float: right;
margin: -27px 10px;
}

#DTBOX .rgtbx span.stone_blog_content{
display: block;
margin: 2px 0px 9px -14px;
padding: 5px 0px 4px 0px;
}

#DTBOX .rgtbx span.stone_blog_content a{
color: #4B4B57;
}

#DTBOX .rgtbx span.stone_blog_content img{
float: left;
width: 120px;
height: 80px;
margin: 0px 15px 0px 0px;
}

#DTBOX .rgtbx .stone_blog_content img.next{
clear: both;
display: block;
float:right;
width: 85px;
height: 25px;
margin: 15px 3px 0px 0px;
padding: 1px 10px 0px 0px;
}

#DTBOX .rgtbx img.stone_blog_img{
float:right;
margin: 15px 3px 0px 0px;
}

#DTBOX .rgtbx .stone_blog_type{
#float:right;
clear: both;
display: block;
background: url(../../images/stone_blog/write.png) no-repeat 0 11px;
margin: 15px 3px 0px 0px;
padding: 9px 0px 0px 18px;
}

#DTBOX .rgtbx .stone_blog_type a{
color: rgb(145, 140, 89);
}


/*stone-blog-details/CSS*/
#Contents .com_agtbx p.stone_blog_details{
text-align: center;
padding: 0px 0px 15px 0px;
color: rgb(145, 140, 89);
}

#Contents .com_agtbx p.stone_blog_details a{
color: rgb(145, 140, 89);
}


#DTBOX .rgtbx dl.stone_blog_details{
display: block;
margin: 0px 0px 5px 0px;
padding: 9px 0px 15px 25px;
border-bottom: 1.5px solid #A9B2BB;
border-top: 1.5px solid #A9B2BB;
}


#DTBOX .rgtbx span.stone_blog_details_day{
display: block;
font-size: 13px;
margin: 0px 4px 5px -20px;
color: #585858;

}

#DTBOX .rgtbx span.stone_blog_ditails{
display: block;
margin: 2px 0px 50px -20px;
padding: 5px 0px 4px 0px;
}


#DTBOX .rgtbx span.stone_blog_ditails img{

margin: 0px 15px 0px 0px;
}


#DTBOX .rgtbx span.stone_blog_ditails_social_twitter{
float: right;
margin: -27px 58px 0px 0px
}
#DTBOX .rgtbx span.stone_blog_ditails_social_google{
float: right;
margin: -27px 161px 0px 0px;
}
#DTBOX .rgtbx span.stone_blog_ditails_social_facebook{
float: right;
margin: -27px 0px 0px 0px;
}

#DTBOX .rgtbx .stone_blog_ditails_type{
#float:right;
clear: both;
display: block;
background: url(../../images/stone_blog/write.png) no-repeat 0 11px;
margin: 15px 3px 0px 0px;
padding: 9px 0px 0px 18px;
}

#DTBOX .rgtbx .stone_blog_ditails_type a{
color: rgb(145, 140, 89);
}


#Contents .com_pager_footer {
margin-left: 301px;
}

#Contents .com_pager_heder {
float: right;
width: 625px;
}

#Contents .com_pager_next {
color: #000000;
width: 400px;
#float: left;
letter-spacing: 0.1em;
#margin-right: 420px;
margin-bottom: -30px;
margin-left: 21px;
margin-top: 27px;
padding-bottom: 4px;
text-align: right;

}

#Contents .com_pager_prev {
color: #000000;
width: 349px;
#float: right;
letter-spacing: 0.1em;
margin-left: 424px;
margin-top: -27px;
padding: 5px 81px;
text-align: left;

}


/*search*/
#SRCBOX .mapbx {
position:relative;
}
#SRCBOX .mapbx p.gra {
padding:0 0  210px 132px;
}
#SRCBOX .mapbx h2 {
position:absolute;
left:0;
top:60px;
}
#SRCBOX .mapbx ul li ul {
padding:0 10px 0 10px;
font-size:16px;
font-weight:bold;
width:120px;
margin:10px 0 0 0;
cursor:pointer;
}
#SRCBOX .mapbx ul li ul.on {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;
}
#SRCBOX .mapbx ul li ul li {
float:left;
padding:8px 20px 0 0;
}

#SRCBOX .mapbx ul li.btn1 {
position:absolute;
left:820px;
top:59px;
color:#3a5367;
}
#SRCBOX .mapbx ul li.btn1 ul {
border-left:1px solid #3a5367;
}
#SRCBOX .mapbx ul li.btn2 {
position:absolute;
left:737px;
top:350px;
color:#4c7641;
}
#SRCBOX .mapbx ul li.btn2 ul {
border-left:1px solid #4c7641;
}
#SRCBOX .mapbx ul li.btn3 {
position:absolute;
left:473px;
top:53px;
color:#885583;
}
#SRCBOX .mapbx ul li.btn3 ul {
border-left:1px solid #885583;
}
#SRCBOX .mapbx ul li.btn4 {
position:absolute;
left:410px;
top:552px;
color:#87313d;
}
#SRCBOX .mapbx ul li.btn4 ul {
border-left:1px solid #87313d;
}
#SRCBOX .mapbx ul li.btn5 {
position:absolute;
left:320px;
top:202px;
color:#674930;
}
#SRCBOX .mapbx ul li.btn5 ul {
border-left:1px solid #674930;
}
#SRCBOX .mapbx ul li.btn6 {
position:absolute;
left:254px;
top:552px;
color:#674930;
}
#SRCBOX .mapbx ul li.btn6 ul {
border-left:1px solid #674930;
}
#SRCBOX .mapbx ul li.btn7 {
position:absolute;
left:11px;
top:345px;
color:#ac6546;
}
#SRCBOX .mapbx ul li.btn7 ul {
border-left:1px solid #ac6546;
}

#SRCBOX .blndbx {
background: url(../../images/bg_scrlgra.png) no-repeat 0 0;
padding: 95px 0px 0px 110px;
height:565px;
font-weight:bold;
}
#SRCBOX .blndbx h2 {
font-size:28px;
line-height:1.2em;
margin:0 0 20px 0;
}
#SRCBOX .blndbx p {
font-size:16px;
line-height:1.6em;
margin:0 0 20px 0;
}
#SRCBOX .blndbx ul li {
font-size:14px;
line-height:1.5em;
margin:0 0 20px 0;
}
#SRCBOX .blndbx ul li span {
font-size:18px;
line-height:1.6em;
display:block;
margin:0 0 4px 0;
}